Sign up now! · Forgot password?
RSS/Atom feed identi.ca Twitter

RAW loaders for 2.10

This discussion is connected to the gimp-user-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

1 of 1 message available
Toggle history

Please log in to manage your subscriptions.

RAW loaders for 2.10 Helmut Jarausch via gimp-user-list 10 Aug 11:26
Helmut Jarausch via gimp-user-list
2018-08-10 11:26:36 UTC (5 days ago)

RAW loaders for 2.10

Hi,

I still have problems to select a RAW loader with Gimp-2-GIT (branch gimp-2-10) on Gentoo Linux
If I click on Edit -> Preference -> Image Import & Export

I do see ${gimp_plugin_in_dir}/plug-ins/nufraw-gimp

But when I click on it, it gets greyed out and seems to be get ignored since loading a RAW image shows a pop-up window "RAw Photo Loader 1.1.20 - 16 September 2008" and on the console I see that it invokes 'dcraw'.

Furthermore, I have Darktable and Rawtherapee installed here, neither of which shows up in the menu mentioned above.

P.S. nufraw, darktable and rawtherapee are all current GIT version

Many thanks for a hint, Helmut